/*
 *	SilkClockHack control
 *
 *	use this feature to deactivate SilkClockHack while your app. needs to use the
 *	silkscreen (graffiti) area exclusively
 *
 * copyright: Collin R. Mulliner <palm@mulliner.org>
 * web: www.mulliner.org/palm/
 *
 */

/*
 *  This file is part of SilkClockHack.
 *
 *  SilkClockHack is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  SilkClockHack is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with SilkClockHack; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#ifndef __SilkClockHack_H__
#define __SilkClockHack_H__

// -- creator ID
#define SilkClockHack_CRID 'CRMV'

// -- feature number for SilkClockHack Control
#define SILK_CLOCK_HACK_CTL_FTR		1

// -- FeatureValue Values
// show clock
#define SILK_CLOCK_HACK_SHOW		0
// don't show clock in maximized silk
#define SILK_CLOCK_HACK_DONT_SHOW_MAX	1
// don't show clock in minimized silk
#define SILK_CLOCK_HACK_DONT_SHOW_MIN	2
// don't show clock
#define SILK_CLOCK_HACK_DONT_SHOW	(SILK_CLOCK_HACK_DONT_SHOW_MAX | SILK_CLOCK_HACK_DONT_SHOW_MIN)

#endif
