/*
 *	file:		sk_rcp.h
 *	project:	SilkClockHack
 *	content:	Resource IDs
 *	updated:	09.05.2001
 *
 * copyright: Collin R. Mulliner <palm@mulliner.org>
 * web: www.mulliner.org/palm/
 *
 */

/*
 *  This file is part of SilkClockHack.
 *
 *  SilkClockHack is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  SilkClockHack is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with SilkClockHack; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

//#define trapIDSysHandleEvent 1000
//#define trapIDEvtGetEvent 1000

#define trapIDEvtGetSysEvent 1000
#define appIconID 3000

#define formID_about 3000
#define bmpID_logo 3001
#define bmpID_logoBIG 3001+4096
#define strID_help 3002

// cfg form stuff
#define formID_cfg 2000

#define battery_grp 2001
#define memory_grp 2002
#define date_grp 2003
#define time_grp 2004

#define ok_cfg_button 2005
#define cancel_cfg_button 2006

#define timeOn_cfg_button 2007
#define timeOff_cfg_button 2008

#define dateOn_cfg_button 2009
#define dateOff_cfg_button 2010

#define memKb_cfg_button 2011
#define memPerc_cfg_button 2012
#define memOff_cfg_button 2013

#define batVolts_cfg_button 2014
#define batPerc_cfg_button 2015
#define batOff_cfg_button 2016

#define time_min_grp 2017
#define date_min_grp 2018

#define timeOn_min_cfg_button 2019
#define timeOff_min_cfg_button 2020

#define dateOn_min_cfg_button 2021
#define dateOff_min_cfg_button 2022
